* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
}

body {
    font-family: "Be Vietnam Pro", sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #505050;
    background: #f9f9f9;
    background-attachment: fixed;
    background-size: cover;
}

.header {
    background-color: #ffffff;
    padding: 10px 0;
    box-shadow: 0px 6px 28px -8px rgb(143 57 144 / 21%);
}

.footer {
    background-color: #ffffff;
    box-shadow: 0px -6px 28px -8px rgb(143 57 144 / 21%);
}

.form-box,
.invoice-box {
    box-shadow: 0px 2px 10px -5px rgb(0 0 0 / 38%);
    overflow: hidden;
    border-radius: 15px;
    background-color: #ffffff;
}

.form-box h2,
.invoice-box h2 {
    font-size: 24px;
    text-align: center;
    margin: 0 0 20px;
    border-bottom: 1px solid rgb(0 0 0 / 6%);
    background-color: #3F2D56;
    padding: 1em;
    color: #fff;
}

.form-box h3 {
    font-size: 18px;
    color: #000;
    /* background-color: #28409b; */
}

.form-box tr h3 {
    font-size: 22px;
    color: #ffffff;
    line-height: 32px;
    background: #f87a4b;
    margin: 0;
    text-align: center;
    padding: 10px;
}

.form-box .form-control {
    border: 1px solid #dadada;
    border-radius: 8px;
}

.form-check-input {
    width: 18px;
    height: 18px;
    margin-right: .5rem;
}

label.error {
    color: #f00;
    font-size: 12px;
}

.info.bg-warning {
    padding: 20px;
    border-radius: 10px;
    margin: 0 0 20px;
    font-size: 14px;
    line-height: 18px;
}

.info ul {
    list-style: disc;
    margin: 0 0 0 20px;
}

.info ul li {
    padding: 5px 0;
}

.accompany-details li {
    background: #f5f5f5;
    padding: 10px 0;
    border-bottom: 2px dashed #e1e1e1;
}

.accompany-details li:last-child {
    border: none;
}

label.pg_upload {
    padding: 20px 10px;
    background: #fff;
    border: 2px dashed #2196f3;
    display: block;
    text-align: center;
    margin: 0 0 20px;
    color: #2196f3;
    cursor: auto;
}

.workshop-list {
    padding: 15px;
    background-color: #f5eef5;
    border: 2px solid #d3c2d3;
    border-radius: 15px;
}

.workshop-list li {
    display: block;
    padding: 8px 0;
    font-size: 14px;
    vertical-align: top;
    line-height: 23px;
}

.reg-table th,
.reg-table td {
    padding: 1em;
    font-size: 14px;
}
/* ================ */
